Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1420382 - Review Request: php-phpunit-dbunit3 - PHPUnit extension for database interaction testing
Review Request: php-phpunit-dbunit3 - PHPUnit extension for database interact...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: 1420381
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-08 09:36 EST by Remi Collet
Modified: 2017-05-05 09:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-05 09:33:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (19.35 KB, text/plain)
2017-04-29 14:58 EDT, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (15.95 KB, text/plain)
2017-04-29 14:59 EDT, Shawn Iwinski
no flags Details
fedora-review.txt (6.82 KB, text/plain)
2017-04-29 14:59 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2017-02-08 09:36:12 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/master/php/phpunit/php-phpunit-dbunit3/php-phpunit-dbunit3.spec
SRPM URL: http://rpms.remirepo.net/SRPMS/php-phpunit-dbunit3-3.0.0-1.remi.src.rpm
Description: 
PHPUnit extension for database interaction testing.

Fedora Account System Username: remi
Comment 2 Shawn Iwinski 2017-04-29 14:58 EDT
Created attachment 1275193 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.6 DB version 1.19.0 built Mar 17 2017 07:03:16 CET
Comment 3 Shawn Iwinski 2017-04-29 14:59 EDT
Created attachment 1275194 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.6 DB version 1.19.0 built Mar 17 2017 07:03:16 CET
Comment 4 Shawn Iwinski 2017-04-29 14:59 EDT
Created attachment 1275195 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1420382
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 5 Shawn Iwinski 2017-04-29 15:00:08 EDT
No blockers.

===== APPROVED =====
Comment 6 Remi Collet 2017-04-30 00:34:39 EDT
Thanks for the review.

New package requested on pkgdb.
Comment 7 Gwyn Ciesla 2017-04-30 18:24:00 EDT
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-phpunit-dbunit3
Comment 8 Fedora Update System 2017-05-01 01:14:36 EDT
php-phpunit-dbunit3-3.0.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-943dd0b775
Comment 9 Fedora Update System 2017-05-02 02:37:05 EDT
php-phpunit-dbunit3-3.0.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-943dd0b775
Comment 10 Fedora Update System 2017-05-05 09:33:48 EDT
php-phpunit-dbunit3-3.0.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.